﻿.wrap img{ width:100%;}	
@media screen and (min-width:320px) {  html { font-size:75%;}}
@media screen and (min-width:360px) {  html { font-size:87%;}}
@media screen and (min-width:480px) {  html { font-size:112%;}}
@media screen and (min-width:568px) {  html { font-size:131%;}}
@media screen and (min-width:639px) {  html { font-size:150%;}}
/*通栏广告*/
.g-adv{ width:100%; height:13.3rem; overflow:hidden;}
/*搜索*/
.g-ss{overflow:hidden; padding-top:0.5rem; position:relative; height:2.7rem; background:#cce6ee; margin-bottom:0.3rem;}
.inp01{color:#999; float:left; font-size:1rem;width:69%; margin:0 0 0 3rem;height:2.2rem; line-height:2.2rem; background:#fff;text-indent:5%; border:1px solid #d4d4d4; border-right:none; border-radius:0.15rem;}
.u-in{ background:none; display:block; height:2rem; font-size:1rem; position:absolute; right:0; top:0.5rem; width:20.86%; cursor: pointer;}
.g-ss .scl_fri { display:block; float: left; background:none;font-size:1rem; width:11.9%;}
.g-ss i{ display:block; width:1.2rem; position:absolute; left:1rem; top:0.35rem;}
/*导航样式*/
.g-nav { display:inline-block; width:100%;overflow:hidden; position:relative; margin-bottom:2rem;}
.g-nav a {font-size:1rem; color:#0080cb; padding-top:1.4rem; height:4.8rem;text-align:center; width:28%; display:block; float:left; border:2px solid #0080cb; box-sizing:border-box;border-radius:0.2rem; margin:1.2rem 0.65rem 0 ; line-height:100%;}
.g-nav a span{ display:block;}
/**/
.g-pro{ width:100%; overflow:hidden; position:relative; background:#f4f4f4; border-top:1px solid #e5e5e5; padding-top:1.7rem; padding-bottom:1.85rem;}
.g-pro h3,.g-yj h3,.g-abo h3{ margin:0 0.8rem; height:3.3rem; font-size:1.08rem; font-weight:bold; line-height:100%; position:relative;}
.g-pro h3:before,.g-yj h3:before,.g-abo h3:before{ content:""; position:absolute;height:2px;width:100%;position: absolute;left:0.1rem;top:1.8rem; background:#e3e3e3;}
.g-pro h3:after,.g-yj h3:after,.g-abo h3:after{ content:""; position:absolute;height:2px;width:8.8rem;position: absolute;left:0.1rem;top:1.8rem; background:#adadad;}
.g-pro h3 a,.g-yj h3 a,.g-abo h3 a{ color:#0080cb;}
.g-pro h3 span,.g-yj h3 span,.g-abo h3 span{ font-weight:normal; float:right;}
.g-pro h3 span a,.g-yj h3 span a,.g-abo h3 span a{ color:#8e8e8e; font-size:0.92rem;}
.g-pro .m-cnt{overflow:hidden; width:100%; clear:both; padding-bottom:0.8rem;}
.g-pro .m-cnt li{ width:29.3%; text-align:center; float:left; position:relative; color:#fff; background:#A0A0A0; height:2.5rem; line-height:2.5rem; font-size:1rem; color:#f4f4f4; border-radius:0.25rem; margin:0 0 1rem 0.8rem;}
.g-pro .m-cnt li.z-on{  background: #0080cb;}
.g-pro .m-box .con{ display:inline; float:left;}
.g-pro .con dl{ float:left; margin-left:0.8rem; width:45.5%; background:#e0e0e0;}
.g-pro .con dl dt img{ box-sizing:border-box; border:1px solid #d1d1d1;}
.g-pro .con dl dd{ color:#333; font-size:1rem; margin:0 0.4rem; padding:0.1rem 0 0.3rem;}
.g-pro .con dl dd h4{ font-size:1rem;}
.g-pro .con dl dd p{ font-size:0.75rem;}
.g-pro .con dl dd p span{ display:block; font-size:0.9rem;}
/**/
.g-reng { position:relative;background:url(/mobile/Images/Index/rz_bg.jpg) no-repeat; background-size:100%; height:17.5rem;}
.g-reng h3{ font-size:1.25rem; color:#0080cb;height:5.35rem;text-align:center; padding-top:1.3rem;}
.g-reng h3 span{ color:#017ee7; font-size:1rem; display:block; width:10.8rem; height:1.55rem; background:#fff; margin:0 auto;line-height: 1.55rem;}
.g-reng .prev { position:absolute; top:9.8rem; left:0.9rem; width:1.2rem; z-index:5;}
.g-reng .next { position:absolute; top:9.8rem; right:0.9rem; width:1.2rem; z-index:5;}
.g-reng .nowarp { margin:0 2.5rem;}
.g-reng .nowarp .m-box .con { float:left;}
.g-reng .con ul li{ float:left; width:36%; margin:0 7%;}
.g-reng .con ul li span{ display:block; text-align: center; font-size:1rem; line-height:2.5rem;height: 2.5rem;overflow: hidden;}
.g-reng .con ul li span a{ color:#333; font-size:0.92rem;}
/**/
.g-tel{background:url(/mobile/Images/Index/tel.jpg) no-repeat; background-size:100%; height:6.7rem; overflow:hidden; margin-bottom:1.88rem;}
.g-tel p{ font-size:0.75rem; color:#cfe1f1; padding:4.05rem 0 0 14%;}
.g-tel p span{ font-size:1rem; font-weight:bold;}
/**/
.g-fuw { position:relative;height:14.2rem;}
.g-fuw h3{ font-size:1rem; color:#333;height:4.9rem;text-align:center;}
.g-fuw h3 span{ display:block; width:6.5rem; height:2rem; line-height:2rem; background:#0080cb; font-size:1.17rem; color:#fff; text-align:center; margin:0 auto 0.25rem;}
.g-fuw .prev { position:absolute; top:6.8rem; left:0.9rem; width:1.2rem; z-index:5;}
.g-fuw .next { position:absolute; top:6.8rem; right:0.9rem; width:1.2rem; z-index:5;}
.g-fuw .nowarp { margin:0 2.5rem;}
.g-fuw .nowarp .m-box .con { float:left;}
.g-fuw .con p{background:url(/mobile/Images/Index/bg1.gif) no-repeat; background-size:100%; height:7.375rem; width:8.9rem; float:left; margin:0 0.8rem; text-align:center; font-size:0.92rem; color:#333;}
.g-fuw .con p b{ display:block; color:#0080cb; font-size:1.08rem; padding-top:2.2rem;}
/**/
.g-fn { position:relative;background:url(/mobile/Images/Index/fn_bg.jpg) no-repeat; background-size:100%; height:23.92rem; overflow:hidden; margin-bottom:1.8rem;}
.g-fn h3{ font-size:1.25rem; color:#fff;height:2rem;text-align:center; width:7.5rem; background:#006ba9; margin:1.85rem auto 2.35rem;}
.g-fn .prev { position:absolute; top:7.8rem; left:0.9rem; width:1.2rem; z-index:5;}
.g-fn .next { position:absolute; top:7.8rem; right:0.9rem; width:1.2rem; z-index:5;}
.g-fn .nowarp { margin:0 2.5rem;}
.g-fn .nowarp .m-box .con { float:left;}
.g-fn .con ul li{ float:left; width:40%; margin:0 5%;}
.g-fn .con ul li span{ display:block; text-align: center; font-size:1rem; line-height:0.7rem;height: 1.7rem;overflow: hidden;}
.g-fn .con ul li span a{ color:#fff; font-size:0.669rem;}
.g-fn h4{ padding-top:4.3rem; font-size:1.25rem; color:#333; text-indent:6%;}
.g-fn h4 b{ display:block; font-size:1.83rem; color:#0080cb; text-indent:4.5rem; line-height:100%;}
.g-fn h4 span{color:#0080cb; font-weight:bold;}
/**/
.g-ys{ width:100%; overflow:hidden; position:relative;}
.g-ys .m-box .con{ display:inline; float:left;}
.g-ys .con dl dd{ padding-top:1rem; margin:0 0.8rem; font-size:1rem; color:#333;}
.g-ys .con dl dd h4{ border-bottom:1px solid #c1c1c1; color:#c3c3c3; font-size:0.83rem; text-transform:uppercase; padding-bottom:0.25rem; margin-bottom:0.7rem;}
.g-ys .con dl dd h4 i{ display:block; font-weight:bold; color:#0080cb;font-size:1.42rem; }
.g-ys .con dl dd h4 i span{font-size:1.42rem; color:#333; font-weight:normal;}
.g-ys .con dl dd p{ padding-left:1.5rem; line-height:2rem; color:#333; font-size:1rem; position:relative;}
.g-ys .con dl dd p:before{ content:""; position:absolute;height:0.5rem;width:0.5rem;position: absolute;left:0;top:32%; border:0.2rem solid #0080cb;}
.g-ys .con dl dd p b{ color:#0080cb;}

.g-ys .m-cnt{overflow:hidden; width:100%; clear:both; padding:1rem 0 1.8rem 9.2rem;}
.g-ys .m-cnt li{ width:1.8rem; text-align:center; float:left; position:relative; color:#fff; background:#7f7f7f; height:1.8rem; line-height:1.8rem; font-size:1rem; color:#f4f4f4; margin:0 0.5rem 0 0;}
.g-ys .m-cnt li.z-on{  background: #0080cb;}
/**/
.g-yj{ overflow:hidden; padding-bottom:2.35rem;}
.g-yj dl{ float:left; margin-left:0.8rem; width:45.5%;}
.g-yj dl dd{background:url(/mobile/Images/Index/dd.gif) no-repeat; background-size:100%; height:6.5rem; margin-top:-0.2rem; color:#333; font-size:0.92rem;}
.g-yj dl dd h4{ font-size:0.9rem; font-weight:bold; line-height:2rem; padding:0.1rem 0.5rem 0.25rem;height: 2rem;overflow: hidden;}
.g-yj dl dd p{ margin:0 0.5rem;}
/**/
.g-abo{background:url(/mobile/Images/Index/bgg.jpg) no-repeat; background-size:100%; height:14.25rem; overflow:hidden; padding-top:2rem; margin-bottom:1.8rem;}
.g-abo dl{ overflow:hidden; margin:0 0.8rem;}
.g-abo dl dt{ float:right; width:44%;}
.g-abo dl dd{ float:left; width:53%; font-size:0.92rem; line-height:1.75rem;}
.g-abo dl dd p{color:#171717; }
.g-abo dl dd p a{ display:block; background:#0080cb; width:6.7rem; line-height:2rem; height:2rem; color:#fff; border-radius:0.25rem; text-align:center; float:right;}
/**/
/**/
/**/
.g-news{ width:100%; overflow:hidden; position:relative; padding:0 0 1.5rem 0;}
.g-news .m-cnt{height:1.8rem;font-size:1rem; font-weight:bold; border-bottom:1px solid #e3e3e3;margin:0 0.5rem 0.7rem;}
.g-news .m-cnt li{ text-align:center; float:left; position:relative;color:#8e8e8e; margin:0 0 0 0.8rem;}
.g-news .m-cnt li span{ padding:0 0.5rem;}
.g-news .m-cnt li.z-on{ color:#0080cb;}
.g-news .u-more{ display:block; position:absolute; top:1%; right:3%; z-index:1; font-size:0.92rem; color:#8e8e8e; text-transform:uppercase;}
.g-news .m-box .con{ display:inline; float:left;}
.g-news .m-box .con p{ margin:0 0.8rem 0.75rem;}
.g-news .m-box ul{ margin:0 0.8rem;}
.g-news .m-box ul li{ height:2.3rem; line-height:2.3rem;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:0.9rem;padding:0 0 0 2rem; position:relative; color:#4c4c4c;}
.g-news .m-box ul li:before{ content:""; position:absolute;height:0.3rem;width:0.3rem;content: "";left:0.8rem;top:45%; background:#cacaca; border-radius:0.3rem;}
.g-news .m-box ul li a{ color:#4c4c4c;}
.g-news .m-box ul li span{ float:right;}